Changes between Version 12 and Version 13 of WikiStart


Ignore:
Timestamp:
Feb 25, 2020 9:50:40 AM (5 weeks ago)
Author:
stefan
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v12 v13  
    66problems.
    77
    8 PuLP requires Python >= 2.6.
    9 
    108PuLP uses git for development and is found on https://github.com/coin-or/pulp
    119
    12 Please refer to the documentation there
     10Please refer to the documentation there.